## csmb-meta 1.7

=== debian/changelog ===
csmb-meta (1.7) precise; urgency=low

  * debian/control: Add dependency on security-archive and ubuntu-uee

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Thu, 28 Mar 2013 14:33:41 +0800

csmb-meta (1.6) precise; urgency=low

  * Bump version to prevent build issues. 

 -- Kent Baxley <kent.baxley@canonical.com>  Mon, 25 Mar 2013 09:05:18 -0500

csmb-meta (1.5) precise; urgency=low

  * Add a postinst script to add the sputnik-kernel repository for the XPS 13

 -- Kent Baxley <kent.baxley@canonical.com>  Thu, 21 Mar 2013 10:37:20 -0500

csmb-meta (1.4) precise; urgency=low

  * Comment out 'Depends' since we want to exclude security-archive in the base image

 -- Hao-Ran Liu (Joseph Liu) <hao-ran.liu@canonical.com>  Mon, 28 Jan 2013 17:40:12 +0800

csmb-meta (1.3) precise; urgency=low

  * debian/control: Add dependency on security-archive. (LP: #1101108)

 -- Bofu Chen (bafu) <bofu.chen@canonical.com>  Mon, 21 Jan 2013 16:21:23 +0800

csmb-meta (1.2) precise; urgency=low

  * Comment out 'Depends' since we want to exclude enable-super-key in the base image

 -- Hao-Ran Liu (Joseph Liu) <hao-ran.liu@canonical.com>  Fri, 21 Dec 2012 18:23:14 +0800

csmb-meta (1.1) precise; urgency=low

  * Add dependency to dell-enable-super-key

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Fri, 23 Nov 2012 14:32:28 +0800

csmb-meta (1.0) natty; urgency=low

  * Initial release.

 -- Chris Townsend <christopher.townsend@canonical.com>  Tue, 26 Apr 2011 13:50:14 -0400
