=== debian/control ===
Source: csmb-meta
Section: misc
Priority: optional
Maintainer: Kent Baxley <kent.baxley@canonical.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.3

Package: csmb-meta
# Pre-Depends: <comma-separated list of packages>
Depends: security-archive, ubuntu-uee
# Recommends: <comma-separated list of packages>
# Suggests: <comma-separated list of packages>
# Provides: <comma-separated list of packages>
# Replaces: <comma-separated list of packages>
Architecture: all
# Copyright: <copyright file; defaults to GPL2>
# Changelog: <changelog file; defaults to a generic changelog>
# Readme: <README.Debian file; defaults to a generic one>
# Extra-Files: <comma-separated list of additional files for the doc directory>
# Files: <pair of space-separated paths; First is file to include, second is destination>
#  <more pairs, if there's more than one file to include. Notice the starting space>
Description: meta package for Dell consumer systems. 
 This package will deploy any software for Dell Consumer Lines of Business machines.
